.text {
	font-family: 'PT Serif', serif;
	font-size: 17px; /*17,2*/
	line-height: 1.7em; /*1.56*/
	color: #000;
}

.text_on-dark, .dark .text {
    color: #fff;
}

.text_large {
    font-size: 24px;
    line-height: 1.7em;
}

.text_css-columns {
    column-count: 2;
    column-gap: 45px;
    -webkit-column-count: 2;
    -webkit-column-gap: 45px;
    -moz-column-count: 2;
    -moz-column-gap: 45px;
}

.text_css-columns p:first-child{
    margin-top: 0px;
}

.text p {
    margin: 1.68em 0;
}

.text a {
    text-decoration: none;
    color: #0085B2;
}

.text a:hover {
    color: #D80000;
}

.text_ending {
    padding-top: 156px;
}

.text.text_copyright {
	color: #444;
	font-size: 13px;
	line-height: 16px;
	font-family: 'Trebuchet MS', sans-serif;
}

.ar .text {
    font-family: 'Arial';
    font-size: 18px;
}

.ar .text_large {
    font-size: 30px;
    line-height: 1.7em;
}

@media all and (max-width: 1000px) {
    .text_large {
        font-size: 22px;
    }


    .ar .text_large {
        font-size: 24px;
    }
}

@media all and (max-width: 800px) {
    .text {
        font-size: 15px;
    }

    .text_large {
        font-size: 18px;
    }

    .ar .text {
        font-size: 17px;
    }

    .ar .text_large {
        font-size: 22px;
    }
}